#8517
Support 1a
Participant

Sorry – my mistake. The option I referred to only exists in version 1.5. Don’t check the Debug mode option.

We are not aware of any software conflicts. I note you are using Faxware, and something called ‘HGAGWX’, but I assume these were installed before you encountered a problem?

The first step would be to ensure all your local applets have been removed/backed up, then re-install version 1.0.x. The error message you describe is indicative of a newer applet (i.e. version 1.5) being executed with an older version of Formativ.

Please let us know how you proceed.

Advansys Support